import { computed } from 'vue';
import { LocalStorage } from 'quasar';

const config = {
  baseURL: '/api',
  pollingInterval: 30000,
};

const baseURL = computed(() => LocalStorage.getItem<string>('baseURL') || config.baseURL);

export { baseURL };
export default config;
